Bug 173702 - xorg-x11-apps - luit has wrong locale location - modular-x
xorg-x11-apps - luit has wrong locale location - modular-x
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-apps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: X11R6-MIGRATE xorg-modular
  Show dependency treegraph
 
Reported: 2005-11-18 20:09 EST by Sammy
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-23 13:42:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2005-11-18 20:09:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux; X11; en_US) KHTML/3.5.0 (like Gecko)

Description of problem:
In luit parser.h file there is the line: 
 
#define LOCALE_ALIAS_FILE "/usr/X11R6/lib/X11/locale/locale.alias" 
 
X11R6 should be removed. 

Version-Release number of selected component (if applicable):
xorg-x11-apps-0.99.2-3

How reproducible:
Always

Steps to Reproduce:
1. Install  x11-xorg-apps and look in 
2.  
3.  
    

Additional info:
Comment 1 Mike A. Harris 2005-11-23 13:42:31 EST
Fixed in xorg-x11-apps-0.99.2-4 with luit-0.99.1-luit-locale-dir-fix.patch

[root@fc4i386 RPMS]# rpm -ivh xorg-x11-apps-0.99.2-4.i386.rpm
Preparing...                ########################################### [100%]
   1:xorg-x11-apps          ########################################### [100%]
[root@fc4i386 RPMS]# strings /usr/bin/luit |grep /usr
/usr/share/X11/locale/locale.alias



Note You need to log in before you can comment on or make changes to this bug.